<?xml version="1.0" encoding="UTF-8"?>
<database name="sitebuilder3">
	<table name="action">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="action_access">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="role_id" required="true" default="0" type="int" size="11"/>
		<column name="action_id" required="true" default="0" type="int" size="11"/>
		<column name="is_allowed" required="true" default="1" type="int" size="1"/>
	</table>
	<table name="config_param">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="config_section_id" required="true" default="0" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="value" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="config_section">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<key name="name" unique="true" column="name"/>
	</table>
	<table name="custom_setting">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="value" required="true" default="" type="text"/>
		<column name="locale_id" required="true" default="0" type="int" size="11"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
	</table>
	<table name="host">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
		<column name="uuid" default="" type="varchar" size="100"/>
	</table>
	<table name="internal_sip">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="data" required="true" default="" type="text"/>
		<column name="update_date" default="" type="varchar" size="25"/>
	</table>
	<table name="license_key">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="data" required="true" default="" type="text"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="update_date" default="" type="varchar" size="25"/>
		<column name="update_password" default="" type="varchar" size="255"/>
		<column name="expiration_date" default="" type="varchar" size="25"/>
	</table>
	<table name="locale">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="255"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="english_name" required="true" default="" type="varchar" size="255"/>
		<column name="decimal_point" required="true" default="." type="varchar" size="3"/>
		<column name="monetary_unit_code" required="true" default="USD" type="varchar" size="3"/>
		<column name="currency_symbol_left" required="true" default="$" type="varchar" size="20"/>
		<column name="currency_symbol_right" required="true" default="" type="varchar" size="20"/>
		<column name="date_format" required="true" default="Y/m/d" type="varchar" size="10"/>
		<column name="time_format" required="true" default="H:i:s" type="varchar" size="10"/>
		<column name="week_begin" required="true" default="1" type="tinyint unsigned" size="1"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="uuid" default="" type="varchar" size="100"/>
	</table>
	<table name="log">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="message" required="true" default="" type="text"/>
		<column name="level" required="true" default="0" type="int" size="11"/>
		<column name="creation_date" required="true" default="" type="varchar" size="25"/>
		<column name="user_name" required="true" default="" type="varchar" size="255"/>
		<column name="ip" required="true" default="" type="varchar" size="16"/>
		<column name="request_uri" required="true" default="" type="varchar" size="255"/>
		<column name="referer" required="true" default="" type="varchar" size="255"/>
		<column name="user_agent" required="true" default="" type="varchar" size="255"/>
		<column name="log_source_id" required="true" default="0" type="int" size="11"/>
		<column name="log_type_id" required="true" default="0" type="int" size="11"/>
	</table>
	<table name="log_source">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="log_type">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="module">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="255"/>
		<column name="edit_view" type="varchar" size="255"/>
		<column name="name_locale_key" required="true" default="" type="varchar" size="255"/>
		<column name="name_locale_section" required="true" default="" type="varchar" size="255"/>
		<column name="description_locale_key" required="true" default="" type="varchar" size="255"/>
		<column name="description_locale_section" required="true" default="" type="varchar" size="255"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="module_type_id" required="true" default="0" type="int" size="11"/>
		<column name="version" required="true" default="" type="varchar" size="255"/>
		<column name="required_api_version" required="true" default="" type="varchar" size="255"/>
		<column name="is_uninstalled" required="true" default="0" type="int" size="1"/>
		<column name="is_sub_menu_override_required" required="true" default="0" type="int" size="1"/>
		<column name="is_main_menu_override_required" required="true" default="0" type="int" size="1"/>
		<column name="is_full_content_override_required" required="true" default="0" type="int" size="1"/>
		<key name="code" column="code"/>
	</table>
	<table name="module_instance">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="instance_id" required="true" default="" type="varchar" size="50"/>
		<column name="site_id" required="true" default="0" type="int" size="11"/>
		<column name="module_id" required="true" default="0" type="int" size="11"/>
		<column name="time_create" required="true" default="0" type="int" size="11"/>
		<column name="time_remove" type="int" size="11"/>
		<key name="instance_id" unique="true" column="instance_id"/>
		<key name="module_id" column="module_id"/>
		<key name="site_id" column="site_id"/>
	</table>
	<table name="module_instance_publication">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="module_instance_id" required="true" default="0" type="int" size="11"/>
		<column name="site_publication_id" required="true" default="0" type="int" size="11"/>
		<column name="published_instance_id" required="true" default="" type="varchar" size="32"/>
		<column name="version" required="true" default="" type="varchar" size="15"/>
		<column name="required_api_version" required="true" default="" type="varchar" size="15"/>
		<column name="publication_time" required="true" default="0" type="int" size="11"/>
		<key name="module_instance_id" column="module_instance_id"/>
		<key name="publication_time" column="publication_time"/>
	</table>
	<table name="module_settings">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="module_id" required="true" default="0" type="int" size="11"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="value" required="true" default="" type="text"/>
		<key name="module_id" column="module_id"/>
		<key name="user_id" column="module_id"/>
		<key name="user_id" column="user_id"/>
		<key name="user_name" column="module_id"/>
		<key name="user_name" column="user_id"/>
		<key name="user_name" column="name"/>
	</table>
	<table name="module_type">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="pageset">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="255"/>
		<column name="root_node_id" required="true" default="0" type="int" size="11"/>
		<column name="is_built_in" required="true" default="0" type="int" size="1"/>
		<column name="uuid" default="" type="varchar" size="100"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
	</table>
	<table name="pageset_node">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="order_id" required="true" default="0" type="int" size="11"/>
		<column name="parent_id" required="true" default="0" type="int" size="11"/>
		<column name="pageset_page_type_id" required="true" default="0" type="int" size="11"/>
		<column name="module_code" type="varchar" size="255"/>
	</table>
	<table name="pageset_page">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="pageset_node_id" required="true" default="0" type="int" size="11"/>
		<column name="locale_id" required="true" default="0" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="content" required="true" default="" type="text"/>
	</table>
	<table name="patch">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="product_version" required="true" default="" type="varchar" size="255"/>
		<column name="patch_id" required="true" default="" type="varchar" size="24"/>
		<column name="patch_version" required="true" default="" type="varchar" size="15"/>
		<column name="state" required="true" default="0" type="int" size="11"/>
		<column name="action_state" required="true" default="0" type="int" size="11"/>
		<key name="patch_id" column="patch_id"/>
	</table>
	<table name="plan">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" type="varchar" size="255"/>
		<column name="description" type="varchar" size="255"/>
		<column name="user_id" type="int" size="11"/>
		<column name="creation_date" required="true" default="" type="varchar" size="25"/>
		<column name="max_sites" required="true" default="0" type="int" size="11"/>
		<column name="max_pages" required="true" default="0" type="int" size="11"/>
		<column name="max_root_pages" required="true" default="0" type="int" size="11"/>
		<column name="max_hosts" required="true" default="0" type="int" size="11"/>
		<column name="max_users" required="true" default="0" type="int" size="11"/>
		<column name="max_page_level" required="true" default="0" type="int" size="11"/>
		<column name="max_private_templates" required="true" default="-1" type="int" size="11"/>
		<column name="is_user_management_allowed" required="true" default="1" type="int" size="1"/>
		<column name="is_site_management_allowed" required="true" default="1" type="int" size="1"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="is_trial" required="true" default="1" type="int" size="1"/>
		<column name="is_publication_settings_management_allowed" required="true" default="0" type="int" size="1"/>
		<column name="trial_life_time" required="true" default="0" type="int" size="11"/>
		<column name="trial_life_type_id" required="true" default="0" type="int" size="11"/>
		<column name="uuid" default="" type="varchar" size="100"/>
		<column name="default_site_family_id" required="true" default="1" type="int" size="11"/>
		<column name="is_additional_site_content_allowed" required="true" default="0" type="int" size="1"/>
		<column name="additional_site_content" required="true" default="" type="text"/>
	</table>
	<table name="plan_host">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="host_id" required="true" default="0" type="int" size="11"/>
		<key name="host_id_plan_id" unique="true" column="host_id"/>
		<key name="host_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="host_id" column="host_id"/>
	</table>
	<table name="plan_module">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="module_id" required="true" default="0" type="int" size="11"/>
		<key name="module_id_plan_id" unique="true" column="module_id"/>
		<key name="module_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="module_id" column="module_id"/>
	</table>
	<table name="plan_pageset">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="pageset_id" required="true" default="0" type="int" size="11"/>
		<key name="pageset_id_plan_id" unique="true" column="pageset_id"/>
		<key name="pageset_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="pageset_id" column="pageset_id"/>
	</table>
	<table name="plan_publish_mode">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="publish_mode_id" required="true" default="0" type="int" size="11"/>
		<key name="module_id_plan_id" unique="true" column="publish_mode_id"/>
		<key name="module_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="module_id" column="publish_mode_id"/>
	</table>
	<table name="plan_site_family">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="site_family_id" required="true" default="0" type="int" size="11"/>
		<key name="site_family_id_plan_id" unique="true" column="site_family_id"/>
		<key name="site_family_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="site_family_id" column="site_family_id"/>
	</table>
	<table name="plan_template">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="template_id" required="true" default="0" type="int" size="11"/>
		<key name="template_id_plan_id" unique="true" column="template_id"/>
		<key name="template_id_plan_id" unique="true" column="plan_id"/>
		<key name="plan_id" column="plan_id"/>
		<key name="template_id" column="template_id"/>
	</table>
	<table name="publish_mode">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="role">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="session">
		<column name="id" primaryKey="true" required="true" default="" type="varchar" size="32"/>
		<column name="expiry" required="true" default="0" type="int unsigned" size="10"/>
		<column name="data" required="true" default="" type="text"/>
	</table>
	<table name="site">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="dir_name" required="true" default="" type="varchar" size="32"/>
		<column name="site_id" required="true" default="" type="varchar" size="32"/>
		<column name="alias" required="true" default="" type="varchar" size="255"/>
		<column name="password" required="true" default="" type="varchar" size="32"/>
		<column name="creation_date" required="true" default="" type="varchar" size="25"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
		<column name="template_id" required="true" default="0" type="int" size="11"/>
		<column name="site_publish_settings_id" type="int" size="11"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="site_familia_id" required="true" default="1" type="int" size="11"/>
		<column name="logo" required="true" default="" type="varchar" size="255"/>
		<column name="custom_logo" type="varchar" size="255"/>
		<column name="color_scheme" required="true" default="" type="varchar" size="255"/>
		<column name="header" required="true" default="" type="varchar" size="255"/>
		<column name="custom_header" type="varchar" size="255"/>
		<column name="button" required="true" default="" type="varchar" size="255"/>
		<column name="copyright" required="true" default="" type="varchar" size="255"/>
		<column name="company_name" required="true" default="" type="varchar" size="255"/>
		<column name="company_slogan" required="true" default="" type="varchar" size="255"/>
		<column name="locale_id" required="true" default="0" type="int" size="11"/>
		<column name="count_pages" default="0" type="int" size="11"/>
		<column name="count_root_pages" default="0" type="int" size="11"/>
		<column name="is_changed_since_last_publication" required="true" default="1" type="int" size="1"/>
		<column name="site_page_id" required="true" default="0" type="int" size="11"/>
		<key name="site_id" unique="true" column="site_id"/>
		<key name="site_publish_setting_id" unique="true" column="site_publish_settings_id"/>
		<key name="user_id" column="user_id"/>
		<key name="template_id" column="template_id"/>
		<key name="site_page_id" column="site_page_id"/>
	</table>
	<table name="site_familia">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="pageset_id" required="true" default="0" type="int" size="11"/>
		<column name="template_category_id" required="true" default="0" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="255"/>
		<column name="uuid" default="" type="varchar" size="100"/>
		<column name="is_built_in" required="true" default="0" type="int" size="1"/>
		<column name="user_id" required="true" default="0" type="int" size="11"/>
		<key name="code" unique="true" column="code"/>
		<key name="pageset_id" column="pageset_id"/>
	</table>
	<table name="site_family_settings">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="site_family_id" required="true" default="0" type="int" size="11"/>
		<column name="locale_id" required="true" default="0" type="int" size="11"/>
		<column name="title" default="" type="varchar" size="255"/>
		<column name="description" required="true" default="" type="text"/>
		<column name="image" default="" type="varchar" size="255"/>
	</table>
	<table name="site_page">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="order_id" required="true" default="0" type="int" size="11"/>
		<column name="parent_id" required="true" default="0" type="int" size="11"/>
		<column name="site_page_type_id" required="true" default="0" type="int" size="11"/>
		<column name="module_id" type="varchar" size="255"/>
		<column name="title" required="true" default="" type="varchar" size="255"/>
		<column name="content" required="true" default="" type="longtext"/>
		<column name="is_visible" required="true" default="1" type="int" size="1"/>
		<column name="keywords" required="true" default="" type="text"/>
		<column name="description" required="true" default="" type="text"/>
		<column name="file_name" default="" type="varchar" size="255"/>
		<column name="identity" default="" type="varchar" size="255"/>
		<key name="order_id" column="order_id"/>
		<key name="parent_id" column="parent_id"/>
		<key name="module_id" column="module_id"/>
	</table>
	<table name="site_publication">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="site_publish_settings_id" type="int" size="11"/>
		<column name="site_id" required="true" default="0" type="int" size="11"/>
		<column name="version" required="true" default="" type="varchar" size="15"/>
		<column name="modules_api_version" required="true" default="" type="varchar" size="15"/>
		<column name="publication_time" required="true" default="0" type="int" size="11"/>
		<key name="site_id" column="site_id"/>
		<key name="publication_time" column="publication_time"/>
		<key name="site_publish_settings_id" column="site_publish_settings_id"/>
	</table>
	<table name="site_publish_settings">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="host_id" default="0" type="int" size="11"/>
		<column name="uuid" default="" type="varchar" size="100"/>
		<column name="fallback_ip" type="varchar" size="255"/>
		<column name="url" default="" type="varchar" size="255"/>
		<column name="publish_mode_id" required="true" default="1" type="int" size="11"/>
		<column name="user" default="" type="varchar" size="255"/>
		<column name="user_group" default="" type="varchar" size="255"/>
		<column name="password" default="" type="varchar" size="255"/>
		<column name="path" default="" type="varchar" size="255"/>
		<column name="ve_number" default="" type="varchar" size="255"/>
		<column name="port" default="" type="varchar" size="255"/>
		<key name="publish_mode_id" column="publish_mode_id"/>
	</table>
	<table name="skin">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="255"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="uuid" default="" type="varchar" size="100"/>
	</table>
	<table name="sso_relay">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="relay_url" required="true" default="" type="varchar" size="255"/>
		<column name="domain" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="task">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="action" required="true" default="" type="text"/>
		<column name="type" required="true" default="0" type="int" size="1"/>
		<column name="time" required="true" default="0" type="int unsigned" size="10"/>
		<column name="period" default="0" type="int unsigned" size="10"/>
	</table>
	<table name="template">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="code" required="true" default="" type="varchar" size="32"/>
		<column name="name" required="true" default="" type="varchar" size="32"/>
		<column name="is_active" required="true" default="1" type="int" size="1"/>
		<column name="template_category_id" required="true" default="0" type="int" size="11"/>
		<column name="version" required="true" default="" type="varchar" size="16"/>
		<column name="defaults" required="true" default="" type="varchar" size="128"/>
		<column name="schemes" required="true" default="" type="varchar" size="128"/>
		<column name="header_upload_support" type="tinyint" size="1"/>
		<column name="keywords" type="text"/>
		<key name="code" unique="true" column="code"/>
	</table>
	<table name="template_category">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="trial_life_type">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="user">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="parent_id" required="true" default="0" type="int" size="11"/>
		<column name="plan_id" required="true" default="0" type="int" size="11"/>
		<column name="role_id" required="true" default="0" type="int" size="11"/>
		<column name="user_settings_id" type="int" size="11"/>
		<column name="user_name" type="varchar" size="255"/>
		<column name="user_password" type="varchar" size="128"/>
		<column name="email" type="varchar" size="255"/>
		<column name="first_name" type="varchar" size="255"/>
		<column name="last_name" type="varchar" size="255"/>
		<column name="creation_date" required="true" default="" type="varchar" size="25"/>
		<column name="auth_cookie" type="varchar" size="255"/>
		<column name="must_migrate" default="0" type="int" size="11"/>
		<column name="uuid" default="" type="varchar" size="100"/>
		<key name="parent_id" column="parent_id"/>
	</table>
	<table name="user_reference">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="parent_id" required="true" default="0" type="int" size="11"/>
		<column name="child_id" required="true" default="0" type="int" size="11"/>
	</table>
	<table name="user_settings">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="locale_id" required="true" default="0" type="int" size="11"/>
		<column name="skin_id" required="true" default="0" type="int" size="11"/>
		<column name="logo_path" type="varchar" size="255"/>
		<column name="tmp_logo_path" type="varchar" size="255"/>
		<column name="custom_link" type="varchar" size="255"/>
		<column name="custom_title" type="varchar" size="255"/>
		<column name="list_size" default="0" type="int" size="4"/>
		<column name="is_show_overview_page" required="true" default="1" type="int" size="1"/>
		<column name="is_show_getting_started" required="true" default="1" type="int" size="1"/>
		<column name="is_first_time_login" required="true" default="1" type="int" size="1"/>
		<column name="is_locked" required="true" default="1" type="int" size="1"/>
		<column name="is_built_in" required="true" default="1" type="int" size="1"/>
		<column name="is_show_change_site_owner_form" required="true" default="1" type="int" size="1"/>
		<column name="is_change_password_allowed" required="true" default="1" type="int" size="1"/>
	</table>
	<table name="view">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="name" required="true" default="" type="varchar" size="255"/>
	</table>
	<table name="view_access">
		<column name="id" primaryKey="true" required="true" autoIncrement="true" type="int" size="11"/>
		<column name="role_id" required="true" default="0" type="int" size="11"/>
		<column name="view_id" required="true" default="0" type="int" size="11"/>
		<column name="is_allowed" required="true" default="1" type="int" size="1"/>
	</table>
</database>
